From 362c9f92b0703cd205a55bb5b9d687df4cc3ad59 Mon Sep 17 00:00:00 2001
From: David Tolnay <dtolnay@gmail.com>
Date: Oct 10 2020 23:30:04 +0000
Subject: [PATCH 1033/2232] Touch up PR 356


---

diff --git a/tests/ffi/extra.rs b/tests/ffi/extra.rs
index cd6ffe8..a809ea4 100644
--- a/tests/ffi/extra.rs
+++ b/tests/ffi/extra.rs
@@ -1,19 +1,15 @@
-// Separate mod so that &self in the lib.rs mod
-// has an unambiguous receiver.
-// At the moment, the cxx C++ codegen can't convert
-// more than one cxx::bridge mod per file, so that's why
-// we need to put this outside of lib.rs.
-// All of this could go into module.rs instead, but
-// for now its purpose is narrowly scoped for testing
-// aliasing between cxx::bridge mods, so we'll keep it that
-// way and start a new mod here.
+// Separate mod so that &self in the lib.rs mod has an unambiguous receiver. At
+// the moment, the cxx C++ codegen can't convert more than one cxx::bridge mod
+// per file, so that's why we need to put this outside of lib.rs. All of this
+// could go into module.rs instead, but for now its purpose is narrowly scoped
+// for testing aliasing between cxx::bridge mods, so we'll keep it that way and
+// start a new mod here.
 
 // Rustfmt mangles the extern type alias.
 // https://github.com/rust-lang/rustfmt/issues/4159
 #[rustfmt::skip]
 #[cxx::bridge(namespace = tests)]
 pub mod ffi2 {
-
     impl UniquePtr<D> {}
     impl UniquePtr<E> {}
 
@@ -32,4 +28,4 @@ pub mod ffi2 {
         fn c_return_trivial() -> D;
         fn c_return_opaque_ptr() -> UniquePtr<E>;
     }
-}
\ No newline at end of file
+}
